Subject: Re: bug#9571: 24.0.50; user option to turn off bidi, please

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Sep 2011 17:40:37 +0300

> Date: Fri, 23 Sep 2011 08:31:41 -0400
> From: Richard Stallman <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>     Bidi display does not change the characters on display or in the
>     buffer in any way.  So it will neither help nor prevent you to figure
>     out what's in the text.
> 
> If the reordering has confusing effects, turning off bidi display
> would enable you to see clearly what the real order is in the buffer.

As I said (following Stefan), find-file-literally has that effect.